@charset "UTF-8";
/* CSS Document */


#content{
	background:#fff;
	border-radius:20px 0px 20px 0px; 
	box-shadow:0 12px 8px -9px #555; 
}
article#mapArea {
	box-sizing:border-box;
	width:370px;
	float:left;
	padding:10px 10px;
}
article#mapArea h2 {
	font-family: 'Droid Sans';
	font-weight: 700;
	font-size: 1.25em;
	letter-spacing: -.05em;
	color: #616161;
	margin: 10px 0;
	text-align: center;
	border-bottom: 1px outset hsl(0,0%,0%);
	}

article#infoArea {
	width:auto;
	margin:0 0 10px 391px;
	background:#fff;	
	padding:10px 20px;
	}
article#infoArea h1 {
	font-family:'Droid Sans';
	font-weight:700;
	font-size:1.5em;
	letter-spacing:-.05em;
	color:#616161;
	}
article#infoArea h2 {
	font-family:'Droid Sans';
	font-weight:700;
	font-size:1.25em;
	letter-spacing:-.05em;
	color:#616161;
	margin:10px 0 ;
	}

article#infoArea h3 {
	font-family:'Droid Sans';
	font-weight:700;
	font-size:1.15em;
	letter-spacing:-.05em;
	color:#616161;
	margin:10px 0 ;
	}
article#infoArea p {
	font-family:'Open Sans';
	font-weight:300;
	font-size:1em;
	color:#000;
	margin-left:20px;
	}
article#infoArea ul li {
	margin-left:25px;	
}

section#myMap2{
	display:none;
}
address {
	width:100%;
	color:#515151;
}
address p{
	line-height:1.2em;
	padding:1em 0;
	Margin:0;
	font-style:normal;
	font-size:1em;
}
address p+p{
	font-style:italic;
	padding:0;
	font-weight:bold;
}
address h3{
	line-height:1.2em;
	margin:0;
	padding-top:0.3em;
}
address a{
	color:#222;
}
address a:hover{
	color:#666;
}
.beBlue a {
	color: #28a2c4;
}
.beBlue a:hover {
	color: #888;
}
@media only screen and (min-width: 521px) and (max-width : 769px) {
article#mapArea {
	width:320px;
}
#myMap1 {
	display: none;
}
section#myMap2{
	display: block;
}
  
article#infoArea {
	width:auto;
	margin:0 0 10px 321px;
}
article#infoArea ul li {
	margin-left:55px;	
}
}

/* Phone */
@media only screen and (max-width : 640px) {
#myMap1 {
	display: none;
}
section#myMap2{
	display: block;
}
 
article#mapArea {
	display: block;
	width: 98%;
	clear:both;	
	float:none;		
	margin:0;
}
	
article#infoArea {
	float:none;		
	clear:both;			
	display: block;
	width: 98%;
	z-index: 10;
	margin:0;
}
.body {
	width:97%;
}
}
 